/* btn */
	.btn {
		border-radius: 2px;
	}

	.btn-xs {
		padding: 0.2em 0.4em;
    	font-size: 85%;
	}

	.btn-default {
    	background-color: rgba(255, 255, 255, 0.9);
    	color: rgba(0, 0, 0, 0.85);
    	border-color: rgba(0, 0, 0, 0.2);
    }
    .btn-default:hover {
    	color: rgba(255, 255, 255, 0.9);
    	background-color: rgba(0, 0, 0, 0.85);
    }

	a.bottomRight {
	    position: absolute;
	    right: 0;
	    bottom: -5px;
	    opacity: 0.85;
	}